.SliderContainer {
    position: sticky;
    top: 0;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75);
}